Bug 214952 - Just an enhancement ...
Just an enhancement ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: bind (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 03:56 EST by Anke Boernig
Modified: 2013-04-30 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-22 12:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Zonefile for a forward zone (704 bytes, text/plain)
2006-11-21 11:24 EST, Anke Boernig
no flags Details
Zonefile for a reverse zone (364 bytes, text/plain)
2006-11-21 11:25 EST, Anke Boernig
no flags Details
Another zonefile for a reverse zone (351 bytes, text/plain)
2006-11-21 11:26 EST, Anke Boernig
no flags Details

  None (edit)
Description Anke Boernig 2006-11-10 03:56:26 EST
Description of problem: It's just an enhancement I would like to see: It would
be nice to have some zone files included as examples in /usr/share/doc/bind. If
you need a new zonefile, you mostly take another one and simply change it to
your needs. So it would be nice to find some examples on your system without
having to search for them somewhere else.
Comment 1 Martin Stransky 2006-11-21 10:36:28 EST
Okay, why not. Do you have any idea what examples would you like to see there? 
Comment 2 Anke Boernig 2006-11-21 11:24:23 EST
Created attachment 141783 [details]
Zonefile for a forward zone
Comment 3 Anke Boernig 2006-11-21 11:25:05 EST
Created attachment 141784 [details]
Zonefile for a reverse zone
Comment 4 Anke Boernig 2006-11-21 11:26:36 EST
Created attachment 141785 [details]
Another zonefile for a reverse zone
Comment 5 Anke Boernig 2006-11-21 11:27:15 EST
I attached some sample zonefiles that include all the standard ressource record
types and some comments.
Comment 6 Martin Stransky 2006-11-22 04:34:04 EST
It looks good! Could you add some how-to/info what every file and items in these
files mean and how to modify/use it? I think it may be helpful for new users to
have a "quick start" how-to along these examples.
Comment 7 Adam Tkac 2010-02-22 12:05:46 EST
Red Hat Enterprise Linux 4.9 update will contain only security and performance related fixes thus I'm closing this issue. Red Hat Enterprise Linux 5 already contains better documentation than RHEL 4.

Note You need to log in before you can comment on or make changes to this bug.